{
  "row_id": 87,
  "query": "TRENDS MAN Clothing Shop Udupi",
  "data": [
    {
      "name": "Trends Footwear",
      "place_id": "0x3bbcbb6eefcd0403:0x93cb3dcbb1ecd034",
      "address": "Sy. No. 129-2 & 131-3, Ground Floor Reliance Mart KM Marg, Udupi, Karnataka 576101",
      "rating": 4.4,
      "reviews_count": 1031,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "06361812962",
      "thumbnail": null,
      "latitude": 13.337653699999999,
      "longitude": 74.7491476,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x3bbcbb6eefcd0403:0x93cb3dcbb1ecd034!8m2!3d13.3376537!4d74.7491476!16s%2Fg%2F11bzvl6xh6!19sChIJAwTN7267vDsRNNDsscs9y5M?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bbcbbc17dd7dc07:0x7606d2cf23cc4267",
      "address": "City Centre Mall, Govind Ballabh Pant Rd, opp. Jamia Masjid, Thenkpete, Maruthi Veethika, Udupi, Karnataka 576101",
      "rating": 4.3,
      "reviews_count": 1190,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-g-b-panth-road-udupi",
      "phone": "08202522870",
      "thumbnail": null,
      "latitude": 13.342459,
      "longitude": 74.74911999999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bbcbbc17dd7dc07:0x7606d2cf23cc4267!8m2!3d13.342459!4d74.74912!16s%2Fg%2F11fj1plfjj!19sChIJB9zXfcG7vDsRZ0LMI8_SBnY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS MAN",
      "place_id": "0x3bbcbb9ca014e06b:0xa92a39507528bc51",
      "address": "Canara Mall First Floor Shop No 5 & 6, Madhav Nagar, Manipal, Karnataka 576104",
      "rating": 4.8,
      "reviews_count": 65,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-man-madhav-nagar-udupi",
      "phone": "08204200564",
      "thumbnail": null,
      "latitude": 13.3527761,
      "longitude": 74.79015489999999,
      "link": "https://www.google.com/maps/place/TRENDS+MAN/data=!4m7!3m6!1s0x3bbcbb9ca014e06b:0xa92a39507528bc51!8m2!3d13.3527761!4d74.7901549!16s%2Fg%2F11fkw7wz39!19sChIJa-AUoJy7vDsRUbwodVA5Kqk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bbcbb6d9462a4b9:0xa20e8dc85dc742cd",
      "address": "RelianceTrends, Vinayak Arcade, Kalsanka, Kunjibettu, Udupi, Karnataka 576101",
      "rating": 4.8,
      "reviews_count": 427,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-vinayaka-arcade-udupi",
      "phone": "07259132064",
      "thumbnail": null,
      "latitude": 13.3456511,
      "longitude": 74.7537117,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bbcbb6d9462a4b9:0xa20e8dc85dc742cd!8m2!3d13.3456511!4d74.7537117!16s%2Fg%2F11khy0zwy3!19sChIJuaRilG27vDsRzULHXciNDqI?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Cottonking",
      "place_id": "0x3bbcbb65d9227937:0xf8f55b11626bdc31",
      "address": "Sriram building, opp. Manjunath Eye Hospital, Udupi, Karnataka 576101",
      "rating": 4.7,
      "reviews_count": 181,
      "categories": [
        "Clothing store"
      ],
      "website": "https://www.cottonking.com/",
      "phone": "09449615253",
      "thumbnail": null,
      "latitude": 13.3439988,
      "longitude": 74.74385869999999,
      "link": "https://www.google.com/maps/place/Cottonking/data=!4m7!3m6!1s0x3bbcbb65d9227937:0xf8f55b11626bdc31!8m2!3d13.3439988!4d74.7438587!16s%2Fg%2F11gbw8_tr4!19sChIJN3ki2WW7vDsRMdxrYhFb9fg?authuser=0&hl=en&rclk=1"
    }
  ]
}